<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <header class="header">
      <div class="header__nav">
        <div href="#" class="header__nav__title">
          <a href="#" class="header__nav__title__icon-passive">
            <img src="./img/logo-hover-1.png" alt="" />
          </a>

          <a href="#" class="header__nav__title__icon-active">
            <img src="./img/Logo3.png" alt="" />
          </a>
          <h1 class="header__nav__logo">forkio</h1>
        </div>
        <div class="header__nav__menu">
          <a class="header__nav__menu__link" href="#">Overview</a>
          <a class="header__nav__menu__link" href="#">About Fork</a>
          <a class="header__nav__menu__link" href="#">Buying Options</a>
          <a class="header__nav__menu__link last-child" href="#">Support</a>
          <div class="header__nav__menu__link__last-block"></div>
        </div>
        <button class="header__nav__buy" href="#">Buy Now</button>
        <button class="header__nav__button">
          <span class="header__nav__button__decoration-short-line"></span>
          <span class="header__nav__button__decoration-middle-line"></span>
          <span class="header__nav__button__decoration-bottom-line"></span>
        </button>
      </div>
      <div class="main_picture">
        <div class="main_picture__content content-container">
          <h1 class="main_picture__caption text-center">Fork App</h1>
          <p class="main_picture__sub-caption text-center">
            A Real Gamechanger In The World Of Web-Development
          </p>
          <p class="main_picture__version text-center">
            v. 2.8 For Mac and Windows
          </p>

          <div>
            <button class="main_picture__button" href="#">
              Download For Free Now
            </button>
          </div>
        </div>
      </div>
    </header>
    <div class="trial_period">
      <p class="trial_period__signature">Unlimited 30-Days Trial Period</p>
    </div>
  </body>
</html>
